timers = {}
timer = {time, delay}

-- Timers that count down constantly.
function runTimers()
    TimerRunTime(timers.gun.shoot)

    timers.gun.shoot.delay = 60 / regGetFloat('tool.pour.rate')
end

function initTimers()
    timers.gun = { shoot = { time = 0, delay = 60 / regGetFloat('tool.pour.rate') } }
end
